This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 196328 - Greek fonts missing from anaconda -- make Dejavu fonts default for Anaconda
Greek fonts missing from anaconda -- make Dejavu fonts default for Anaconda
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On: 170218 193872
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-06-22 12:06 EDT by Dimitris Glezos
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-22 12:39:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Anaconda screenshot showing fonts missing for greek language (66.33 KB, image/png)
2006-06-22 12:06 EDT, Dimitris Glezos
no flags Details

  None (edit)
Description Dimitris Glezos 2006-06-22 12:06:24 EDT
Description of problem:

Greek fonts are missing from Anaconda and the installation procedure in greek is
almost impossible using the current fonts.

Actual results:

See attached screenshot.

Additional info:

There has been an active discussion for evaluating DejaVu fonts as a replacement
for Bitstream ones. See bug #170218. This should be done in Anaconda too.

Screenshots of greek desktop using DejaVu fonts can be found at the greek L10N
team page, at: http://fedoraproject.org/wiki/L10N/Teams/Greek
Comment 1 Dimitris Glezos 2006-06-22 12:06:24 EDT
Created attachment 131365 [details]
Anaconda screenshot showing fonts missing for greek language
Comment 2 Dimitris Glezos 2006-06-22 12:14:08 EDT
Note: There are two relevant older bug about chinese fonts, #155429 and #172163.
Comment 3 Jeremy Katz 2006-06-22 12:39:17 EDT
If it happens for the distro as a whole, then anaconda will switch as a result.
 Otherwise, we can't just switch anaconda -- we use the same set of packages
with the same configuration for things
Comment 4 Simos Xenitellis 2006-06-22 13:07:25 EDT
I think that this report has correctly been added as dependency to bug 170218
which is the report on adding DejaVu.

RedHat/Fedora neven had a proper Greek font.

The resolution of this bug report should not be "CANTFIX" but rather link
towards some other report that offers a glimpse of resolution.

Note You need to log in before you can comment on or make changes to this bug.